Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document

Public Class rptDienstplanMaMonatsbericht
    Private Sub rptDienstplanMaMonatsbericht_ReportStart(sender As Object, e As EventArgs) Handles MyBase.ReportStart

    End Sub
End Class 
